# DataExchange
TKSTEPBase
StepShape

# StepShape_OpenShell Class Reference

`#include <StepShape_OpenShell.hxx>`

Inheritance diagram for StepShape_OpenShell:

[legend]

## Public Member Functions

Standard_EXPORT | StepShape_OpenShell ()
| Returns a OpenShell .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepShape_OpenShell::StepShape_OpenShell | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepShape_OpenShell::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepShape_ConnectedFaceSet. Reimplemented in StepShape_OrientedOpenShell.

The documentation for this class was generated from the following file:

- StepShape_OpenShell.hxx